#lang-es .smconfigbox {
min-height: 535px;
}

.smwrapper {
    width: 100% !important;
	height:auto !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
.smcontainer {
	max-width: 1170px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	display:block;
}
.smcontainer span {
	text-transform:lowercase;
}
.smheader {
	background-image:url('/images/landing/influencers/sdmn/smbg.jpg');
	height:auto;
	width:100%;
	background-repeat:no-repeat;
	display:inline-block;
}
.smfeature1 h1 {
	font-family:'Montserrat-Medium';
	font-size:14pt;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
	margin: 110px auto;
	max-width:900px;
	color:#ffffff;
	line-height:1.7;
}
.smfeature1 {
	background-image:url('/images/landing/influencers/sdmn/smbg2.jpg');
	background-size:cover;
	width:1170px;
	height:300px;
	display:inline-block;
}
.smheader img {
	padding:35px 20px 0 0;
	float:right;
	width:100%;
	max-width:443px;
}
.smcontainer p {
	font-family:'Montserrat-Light';
	font-size:12pt;
	color:#000000;
line-height:1.5;
}

.smheader h1 {
	font-family:'Montserrat-Medium';
	font-size:26pt;
	font-weight:bold;
	text-transform:uppercase;
	color:#000000;
	margin:0;
}
.smheader h2 {
	font-family:'Montserrat-Light';
	font-size:18pt;
	font-weight:normal;
	text-transform:uppercase;
	color:#000000;
	margin:0;
}
.smheader h3 {
	font-family:'Montserrat-Medium';
	font-size:10pt;
	font-weight:normal;
	text-transform:uppercase;
	color:#000000;
	margin:0;
line-height: 1.5;
}
.smcontainer hr {
	border: 0;
	border-bottom: 2px solid #000000;
	clear: none;
margin: 10px auto;
}
.smheadertxt {	
	max-width:550px;
	margin-top:200px;
	margin-left:20px;
	margin-bottom:20px;
	float:left;
}
.smbutton {
	font-family: 'Montserrat-Medium', sans-serif;
	color:#ffffff;
	background-color:#000000;
	font-size:12pt;
	width:auto;
	padding:12px;
	margin-top:20px;
    text-decoration: none;
	text-align:center;
	text-transform:uppercase;
	float:left;
}
.smbutton i {
	padding-left:5px;
}
.smbutton:hover {
	background-color:#505050;
    -webkit-transition: background-color 100ms linear;
	-ms-transition: background-color 100ms linear;
	transition: background-color 100ms linear;
}
.smcontainer a:visited, a:link {
	text-decoration:none;
}
.smfeattxt1 {
	float:right;
	max-width:620px;
	margin-top:10px;
}
.smfeattxt1 h1 {
	font-family:'Montserrat-Medium';
	font-size:26pt;
	font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
	margin:0;
	line-height:1;
	text-shadow: 3px 3px #256391;
}
.smcontainer sup {
	font-size:15pt;
}
.smfeattxt h1 {
	font-family:'Montserrat-Medium';
	font-size:20pt;
	font-weight:bold;
	text-transform:uppercase;
	color:#000000;
	margin:0;
}
.smfeattxt h2 {
	font-family:'Montserrat-Light';
	font-size:12pt;
	font-weight:normal;
	text-transform:uppercase;
	color:#000000;
	margin:0;
}
.smfeattxt hr {
	border: 0;
	border-bottom: 2px solid #000000;
	clear: none;
	margin:10px 0;
}
.smfeattxt p {
	color:#000000;
	margin:0;
}
.smfeattxt#txt1 {
	max-width:520px;
	float:right;
	margin:100px 30px 0 0;
}
.smfeattxt#txt2 {
	max-width:520px;
	float:left;
	margin-top:80px;
margin-left: 20px;
}
.smfeature2 {
	width:100%;
	height:auto;
	padding:0;
	display:inline-block;
}
.smfeature3 {
	width:100%;
	height:auto;
	padding:0;
	display:inline-block;
}
.smfeature2 img {
	float:left;
}
.smfeature3 img {
	float:right;
	display:block;
}
#smprebuilt {
	margin-left:15px;
}
#jump {
	height:1px;
	background-color:#ffffff;
}
.smconfigurator {
	background:#111111;
	width:100%;
	height:auto;
	margin-left: auto;
	margin-right:auto;
	padding:70px 0;
	display:block;
	float:left;
}
.smconfigcontainer {
	width:850px;
	margin:0 auto;
}
.smconfigcontainer h1 {
	font-family:'Montserrat-Medium';
	font-size:20pt;
	font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
	text-align:center;
	margin:20px;
}
.smconfigheader {
	border:5px solid #ffffff;
}
.smboxcontainer {
	margin-top:50px;
}
.smboxcontainer p {
	color:#ffffff;
	margin:5px 20px;
}
.smconfigbox {
	width:50%;
	height:auto;
	background:#2b2b2b;
	float:left;
	display: block;
	text-align:center;
}
.smconfigbox#dark {
	background:#313131;
	float:left;
	display:inline-block;
}
.smconfigbutton {
	font-family: 'Montserrat-Medium', sans-serif;
	color:#ffffff;
	font-size:12pt;
	width:auto;
	padding:10px;
	margin:20px 0;
    text-decoration: none;
	text-align:center;
	text-transform:uppercase;
	border:2px solid #ffffff;
	display:inline-block;
}
.smconfigbutton i {
	padding-left:5px;
}
.smconfigbox:hover {
	background-color:#000000 !important;
    -webkit-transition: background-color 500ms linear;
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;
}
.smpretxt {
	max-width:650px;
	margin:60px 0 0 20px;
}
.smprecontainer {
	width:100%;
	height:auto;
	float:left;
}
.smprecontainer img {
	float:right;
	margin:20px;
}
.smprecontainer h1  {
	font-family:'Montserrat-Medium';
	font-size:20pt;
	font-weight:bold;
	text-transform:uppercase;
	color:#000000;
	margin:0;
line-height: 1.5;
}
.smprecontainer h2 {
	font-family:'Montserrat-Light';
	font-size:12pt;
	font-weight:normal;
	text-transform:uppercase;
	color:#000000;
	margin:0;
line-height:1.3;
}
.smprecontainer h3 {
	font-family:'Montserrat-Medium';
	font-size:10pt;
	font-weight:normal;
	text-transform:uppercase;
	color:#000000;
	margin:0;
line-height:1.5;
}
@media all and (max-width: 1170px) {
	.smheadertxt {	
		max-width:100%;
		margin:10px;
		float:left;
	}
	.smheader img {
		padding:20px;
		float:none;
		width:100%;
		max-width:528px;
		margin-left:auto;
		margin-right:auto;
		display:block;
	}
	.smfeattxt#txt1 {
		max-width:100%;
		float:left;
		margin:10px;
	}
	.smfeattxt#txt2 {
		max-width:100%;
		float:left;
		margin:10px;
	}
	.smfeature2 img {
		float:none;
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
	.smfeature3 img {
		float:none;
		margin:0;
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
	.smfeature2, .smfeature3 {
		padding:20px 0 20px 0;
	}
	.smconfigcontainer {
		width:100%;
		margin:0 auto;
		
	}
	.smconfigbox {
		width:100%;
		height:auto;
		background:#2b2b2b;
		float:left;
		display:inline-block;
		text-align:center;
		border:3px solid #474747;
	}
	.smconfigurator {
		background:#ffffff;
		padding:0;
	}
	.smfeature1 h1 {
		margin: 60px auto;
		max-width:90%;
	}
	.smfeature1 {
		width:100%;
		height:auto;
		display:inline-block;
	}
	.smconfigheader {
	border:5px solid #000000;
	}
	.smconfigcontainer h1 {
		color:#000000;
	}
	.smpretxt {
		float:left;
		max-width:100%;
		margin:10px;
	}
	.smprecontainer img {
		margin-left:auto;
		margin-right:auto;
		float:none;
		display:block;
	}
}
@media all and (max-width:900px) {
	.smfeattxt1 {
		float:left;
		max-width:100%;
		margin:10px;
	}
	.smfeatcontainer1 img {
		float:none;
		padding-bottom:0;
		margin:10px;
		margin-left:auto;
		margin-right:auto;
		display:block;
	}
}
@media all and (max-width:600px) {
		.smfeature2 img {
		width:100%;
	}
	.smfeature3 img {
		width:100%;
	}
}